<?php 
$dbhost = 'localhost';
$dbuser = 'root';
$dbpw = 'sohu';
$dbname = '123test';
$database = 'mysql';
$PW = 'pw_';
$charset = '';
$manager = array('admin');
$manager_pwd = array('21232f297a57a5a743894a0e4a801fc3');
$db_hostweb = '1';		
		?>